net.bible.android.activity/lastbuild 339

From F-Droid
Jump to: navigation, search

Installed Android Tools

Build Log

'Build.py failed on server for net.bible.android.activity:3.2.339'

detail

== Installed Android Tools ==

INFO: Creating log directory
INFO: Creating temporary directory
INFO: Creating output directory
INFO: Using git version 2.11.0
INFO: Building version 3.2.339 (339) of net.bible.android.activity
INFO: Running 'sudo' commands in /home/vagrant
INFO: Getting source for revision v3.2.339-fdroid
INFO: Collecting source libraries
INFO: Creating local.properties file at build/net.bible.android.activity/local.properties
INFO: Creating local.properties file at build/net.bible.android.activity/app/local.properties
INFO: Removing specified files
INFO: Removing app/libs/jsword.jar
INFO: Removing app/libs/jsword-src.jar
INFO: Cleaning Gradle project...
INFO: Scanning source for common problems...
INFO: Removing gradle-wrapper.jar at gradle/wrapper/gradle-wrapper.jar
INFO: Creating source tarball...
INFO: Running 'build' commands in build/net.bible.android.activity/app
INFO: Building Gradle project...
ERROR: Could not build app net.bible.android.activity: Build failed for net.bible.android.activity:3.2.339
==== detail begin ====
Found 5.4.1 via distributionUrl
Running /opt/gradle/versions/5.4.1/bin/gradle assembleRelease
> Task :app:npmUpgrade
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN notice [SECURITY] set-value has the following vulnerability: 1 high. Go here for more details: https://www.npmjs.com/advisories?search=set-value&version=2.0.1 - Run `npm i npm@latest -g` to upgrade your npm version, and then `npm audit` to get more info.
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm WARN tar write after end
npm ERR! cb() never called!

npm ERR! This is an error with npm itself. Please report this error at:
npm ERR!     <https://github.com/npm/npm/issues>

npm ERR! A complete log of this run can be found in:
npm ERR!     /home/vagrant/.npm/_logs/2020-01-17T14_41_48_832Z-debug.log

> Task :app:npmUpgrade FAILED

FAILURE: Build failed with an exception.

* What went wrong:
Execution failed for task ':app:npmUpgrade'.
> Process 'command '/usr/bin/env'' finished with non-zero exit value 1

* Try:
Run with --stacktrace option to get the stack trace. Run with --info or --debug option to get more log output. Run with --scan to get full insights.

* Get more help at https://help.gradle.org

Deprecated Gradle features were used in this build, making it incompatible with Gradle 6.0.
Use '--warning-mode all' to show the individual deprecation warnings.
See https://docs.gradle.org/5.4.1/userguide/command_line_interface.html#sec:command_line_warnings

BUILD FAILED in 5m 6s
1 actionable task: 1 executed
==== detail end ====